## google-tasks-sync 0.5.3

=== debian/changelog ===
google-tasks-sync (0.5.3-1) unstable; urgency=medium

  * Team upload
  * Provide an up-to-date get-orig-source rule
  * Imported Upstream version 0.5.3 (Closes: #814561)
  * Update dependency for recent mozilla-devscripts syntax
  * Document current addon web page
  * Convert to format 3.0 (quilt)
  * Drop useless README.source
  * Drop Icedove from description
  * Update Standards-Version to 3.9.7
  * Provide upstream changelog
  * Drop useless license files

 -- David Prévot <taffit@debian.org>  Mon, 28 Mar 2016 12:17:56 -0400

google-tasks-sync (0.5.1-1) unstable; urgency=low

  * Initial release

 -- Michael Meskes <meskes@debian.org>  Mon, 17 Jun 2013 09:20:36 +0200
