=== debian/control ===
Source: google-tasks-sync
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 7.0.50), mozilla-devscripts
Standards-Version: 3.9.7
Homepage: https://addons.mozilla.org/fr/thunderbird/addon/google-tasks-sync/
Vcs-Git: git://anonscm.debian.org/pkg-mozext/google-tasks-sync.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/google-tasks-sync.git;a=summary

Package: xul-ext-google-tasks-sync
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: synchronize tasks from Google Tasks into Thunderbird
 google-tasks-sync is an extension to Thunderbird that synchronizes tasks
 from Google Tasks into Thunderbird. The tasks ae not integrated into the
 Thunderbird task list, but instead a dedicated window in Thunderbird is used.
