=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --with xul-ext --buildsystem=xul_ext $@

get-orig-source:
	uscan --compression xz --verbose

override_dh_auto_install:
	install-xpi --remove-license-files xul-ext-google-tasks-sync.xpi
	rm -r $(CURDIR)/debian/xul-ext-google-tasks-sync/usr/share/xul-ext/google-tasks-sync/gpl-3.0.txt

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
