=== debian/watch ===
version=3
opts=uversionmangle=s/([^\.\d]+)/\~$1/ \
https://addons.mozilla.org/thunderbird/addon/google-tasks-sync/ \
https://addons.mozilla.org/thunderbird/downloads/file/\d+/google_tasks_sync-(\d.+)-[+\w]+\.xpi\?src=dp-btn-\w+
